Subject: Overseas Chinese lesbian and gay stories

From: [email-masked] (Marc)
Date: Mon, 5 May 1997 14:05:47 +0800

Call for submission: Overseas Chinese lesbian and gay stories

Co-edited by HK university professor Chou Wah Shan, Mainland Chinese gay
activist Gary Wu and Chinese Canadian gay activist Dr. Alan Li.
(currently also seeking woman coeditor)

We need submission (in Chinese) of 4000-20000 chinese characters in
length, written in flexible format:i.e. stories, essays, diaries,
letters, script, interviews etc.etc. and can cover either one single
incident or a whole period of experiences.Focus of the book will be real
life experiences of chinese gays and lesbians living outside
predominantly chinese societies.

Writers will receive 10 copies of the book after it's published as a
token of appreciation for the work.  Writers will retain copyright of the
work except for publishing it in book form.

Please contact Alan Li (c/o GAT's address: 33 Isabella St. #107, Toronto,
Ontario, Canada M4Y 2P7) or through email.

Deadline for submission is June 30th, 1997. (some flexibility for writers
from places under-represented)

******************************************************************************
* To subscribe to QUEERPLANET, send mail to:   [email-masked]      *
* In the mail message, enter ONLY the words:         subscribe queerplanet   *
* To unsubscribe to QUEERPLANET, send mail to:   [email-masked]    *
* In the mail message, enter ONLY the words:       unsubscribe queerplanet   *
* Words in the Subject: line are NOT processed!                              *
******************************************************************************